
/* Case Sensitive */
"9wF-Pl-j7C.title" = "Case Sensitive";

/* Features */
"EsX-6v-78Q.title" = "Features";

/* Search in Names */
"GAe-EE-SAe.title" = "Search in Names";

/* Generate automatically */
"NJb-di-WWx.title" = "Generate automatically";

/* Filter Classes */
"Otm-fk-AgG.title" = "Filter Classes";

/* Search in Code */
"TDl-gd-e8f.title" = "Search in Code";

/* Update Existing */
"UpO-ya-UrG.alternateTitle" = "Update Existing";

/* Update */
"UpO-ya-UrG.title" = "Update";

/* Filter Features */
"Y16-4g-SBg.title" = "Filter Features";

/* Filter Prefixes */
"Yei-jj-06C.title" = "Filter Prefixes";

/* Active */
"bTg-V9-FAg.title" = "Active";

/* Compile */
"in7-qu-tyv.title" = "Compile";

/* Spec */
"n4p-fn-Eqm.title" = "Spec";

/* empty */
"sG5-YB-5zZ.ibShadowedIsNilPlaceholder" = "empty";

